## Index → Modules → Validators

### Validator: PAM

The pam validator uses the Pluggable Authentication Module to validate the username/password combination.

#### Parameters

Users: You can restrict to some local system users

#### Compatibility

This validator is compatible with the basic scheme.

#### Example

Requires a valid user and password system pair to access the protected directory. It will be available for all local users, unless a restriction list is provided.